# Generated by Django 3.2 on 2023-10-21 14:01

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0025_datakelompoktani_datakomoditipertanian_datapertanian'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datakelompoktani',
            name='foto',
            field=models.ImageField(null=True, upload_to='profile/images/pertanian', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
